"QuickTimeOwnsFlashMessage" = "Flash içeriğiyle çalışmadan önce lütfen Flash MIME türünün sahibini sıfırlayın.";
"QuickTimeOwnsFlashMessageDefaultButton" = "Tamam";
"QuickTimeOwnsFlashInformativeText" = "Flash MIME türünün sahibini sıfırlamak için Sistem Tercihleri > QuickTime > Gelişmiş seçeneğine gidin ve MIME ayarlarını tıklatın. Çeşitli dosya türlerinin altında Flash ortamının işaretini kaldırın, Tamam\'ı tıklatın ve sonra uygulamayı yeniden başlatın.";
